texlive-extra (2020.20200313-1) experimental; urgency=medium

  * start working on 2020
  * fix extra 0 in version number (Closes: #953146)

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Mar 2020 11:00:56 +0900

texlive-extra (2019.202000302-1) unstable; urgency=medium

  * stackengine (tl-latex-extra) needs listofitems (tl-plain-generic)
    (Closes: #921297)
  * update pax build patch (Closes: #951671)
  * add default-jre-headless to suggests for extra-utils (Closes: #952537)
  * add breaks/replaces against buster's version of sdaps which installs
    files into /u/s/texlive (Closes: #952714)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Mar 2020 04:55:35 +0900

texlive-extra (2019.202000218-1) unstable; urgency=medium

  * New upstream checkout
  * Build pax.jar from source, thanks to Bastien ROUCARIES (Closes: #951398)

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 10:49:49 +0900

texlive-extra (2019.202000210-1) unstable; urgency=medium

  * New upstream checkout
  * Conflict with old biber due to new biblatex
  * Make lualatex-dev point to luatex instead of the (upstream) luahbtex
    since we don't ship luahbtex (Closes: #946567)
  * Drop Python2 packages and relations (Closes: #938656)

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:42 +0900

texlive-extra (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout:
    - dummy grffile.sty accepts options (Closes: #944733)

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:13 +0900

texlive-extra (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:31:30 +0900

texlive-extra (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:24 +0900

texlive-extra (2019.20190930-3) unstable; urgency=medium

  * add missing replaces for BerenisADFProSC reinclusion (Closes: #941837)

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Oct 2019 07:52:43 +0900

texlive-extra (2019.20190930-2) unstable; urgency=medium

  * latex-dev has moved, add necessary replace (Closes: #941441, #941445)

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Oct 2019 09:17:11 +0900

texlive-extra (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout
    - new pythontex (Closes: #941372)

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:50 +0900

texlive-extra (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout: fix for broken eslint font (Closes: #935968)

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-extra (2019.20190824-1) unstable; urgency=medium

  [ Hilmar Preuße ]
  * texlive-fonts-extra recommends texlive-fonts-recommended.
    (Closes: #390190)

  [ Norbert Preining ]
  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:16:52 +0900

texlive-extra (2019.20190710-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream checkout 
  * ifplatform moved to texlive-base (Closes: #673273)

  [ Hilmar Preuße ]
  * tex4ht needs sometimes JRE. Add suggests to texlive-plain-generic.
    (Closes: #931367).
  * tex4ht needs very often a LaTeX executable. texlive-plain-generic
    now recommends texlive-latex-base. (Closes: #767871).
  * texlive-font-utils now suggests lcdf-typetools (Closes: #641354)

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:11:32 +0900

texlive-extra (2019.20190605-1) experimental; urgency=medium

  * New upstream checkout
    - remove non-free files

 -- Norbert Preining <norbert@preining.info>  Wed, 05 Jun 2019 12:18:14 +0900

texlive-extra (2019.20190508-1) experimental; urgency=medium

  * New upstream checkout
  * fix more file moves

 -- Norbert Preining <norbert@preining.info>  Wed, 08 May 2019 15:32:48 +0900

texlive-extra (2019.20190507-1) experimental; urgency=medium

  * New upstream checkout
  * fix EBGaramond-Initials replacement (Closes: #928552)
  * fix various other file moves

 -- Norbert Preining <norbert@preining.info>  Tue, 07 May 2019 14:41:03 +0900

texlive-extra (2019.20190506-1) experimental; urgency=medium

  * first post TL 2019 checkout
  * cherry pick from buster branch: more tabu fixes (Closes: #920459)

 -- Norbert Preining <norbert@preining.info>  Mon, 06 May 2019 09:29:26 +0900

texlive-extra (2019.20190409-1) experimental; urgency=medium

  [ Hilmar Preuße ]
  * add python-sympy to recommends of texlive-science (Closes: #907046).

  [ Norbert Preining ]
  * TeX Live 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Apr 2019 10:34:24 +0900

texlive-extra (2019.20190311-1) experimental; urgency=medium

  * first 2019 pre-release

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 17:38:52 +0900

texlive-extra (2018.20190227-1) unstable; urgency=medium

  * new upstream checkout: final TL2018 image
  * clean up the mess due to delayed acceptance
  * fix roboto font links (Closes: #922013)
  * recommend liblog-log4perl-perl for latexindent (Closes: #922305)
  * blacklist docindex.sty, non-functional (Closes: #921653)
  * Patch tabu to fix multiple FTBFS in other packages (Closes: #920459)
    (Thanks Thorsten Glaser)

 -- Norbert Preining <norbert@preining.info>  Wed, 27 Feb 2019 09:09:08 +0900

texlive-extra (2018.20190131-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Jan 2019 12:55:18 +0900

texlive-extra (2018.20190126-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 26 Jan 2019 07:06:33 +0900

texlive-extra (2018.20190122-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Jan 2019 11:27:44 +0900

texlive-extra (2018.20181214-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Dec 2018 13:58:18 +0900

texlive-extra (2018.20181116-1) unstable; urgency=medium

  * add necessary replace/breaks for extraction of fonts to tl-f-e-links
    (Closes: #913410)
  * new upstream checkout
    - fixes a2ping man page (Closes: #912417)

 -- Norbert Preining <preining@debian.org>  Fri, 16 Nov 2018 14:46:36 +0900

texlive-extra (2018.20181106-1) unstable; urgency=medium

  * new upstream checkout
  * font reuse updates

 -- Norbert Preining <preining@debian.org>  Tue, 06 Nov 2018 11:45:11 +0900

texlive-extra (2018.20180926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 26 Sep 2018 19:56:45 +0900

texlive-extra (2018.20180824-1) unstable; urgency=medium

  * new upstream checkout
  * fix incorrect a2ping header mangling (Closes: #906123)
  * remove upstream included patch for invoice.sty
  * change Perl shebangs

 -- Norbert Preining <preining@debian.org>  Fri, 24 Aug 2018 11:11:32 +0900

texlive-extra (2018.20180725-1) unstable; urgency=medium

  * new upstream checkout
  * fix for mixture of modules from tlcritical
  * update font links for Gentium (Closes: #904510)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jul 2018 14:39:29 +0900

texlive-extra (2018.20180724-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 24 Jul 2018 10:10:28 +0900

texlive-extra (2018.20180505-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 05 May 2018 15:52:42 +0900

texlive-extra (2018.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release for Debian

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:06:19 +0900

texlive-extra (2018.20180404-1) experimental; urgency=medium

  * new TL 2018 pretest checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 10:57:13 +0900

texlive-extra (2018.20180313-1) experimental; urgency=medium

  * TL 2018 pretest packages

 -- Norbert Preining <preining@debian.org>  Tue, 13 Mar 2018 10:24:09 +0900

texlive-extra (2017.20180305-2) unstable; urgency=medium

  * (again) fix replace version for texlive-fonts-extra-links (Closes: #891512)
    (Thanks Andreas Beckmann)

 -- Norbert Preining <preining@debian.org>  Tue, 06 Mar 2018 14:18:00 +0900

texlive-extra (2017.20180305-1) unstable; urgency=medium

  * new upstream checkout: final 2017 release
  * fix replace version for texlive-fonts-extra-links (Closes: #891512)

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2018 09:46:43 +0900

texlive-extra (2017.20180225-1) unstable; urgency=medium

  * new upstream checkout
    - fixes empty autopict.sty (Closes: #887424)
  * add call to dh_strip_nondeterminism in d/rules (Closes: #886988)
  * replace included Noto-Mono with Debian package

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2018 11:54:27 +0900

texlive-extra (2017.20180110-1) unstable; urgency=medium

  * new upstream checkout
  * font rework
    - texlive-fonts-extra only recommends various font-* packages
    - links in the texmf tree are shipped in new texlive-fonts-extra-links
      package
    - texlive-fonts-extra recommends texlive-fonts-extra-links
    - texlive-full depends on texlive-fonts-extra-links
    This way it is possible to suppress installation of all the font-* packages
    by not installing recommends, and not installing texlive-full.
    (Closes: #688845)
  * demote -doc packages to being suggested (Closes: #877771, #812905)
  * bump standards version, no changes necessary 

 -- Norbert Preining <preining@debian.org>  Wed, 10 Jan 2018 11:42:12 +0900

texlive-extra (2017.20180103-2) unstable; urgency=medium

  * rename wordcount to latex-wordcount (name already grabbed by emboss)
    (Closes: #886374)
  * don't ship Lato and OpenSans fonts, rely on Debian packages instead
    (Closes: #753839)

 -- Norbert Preining <preining@debian.org>  Fri, 05 Jan 2018 12:30:50 +0900

texlive-extra (2017.20180103-1) unstable; urgency=medium

  * new upstream checkout
    - include wordcount script (Closes: #885341)

 -- Norbert Preining <preining@debian.org>  Wed, 03 Jan 2018 19:46:08 +0900

texlive-extra (2017.20171128-1) unstable; urgency=medium

  * new upstream checkout
    - fix misplaced file in revtex4 (Closes: #881128)
  * add missing replace (Closes: #880901)

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 08:51:25 +0900

texlive-extra (2017.20171031-1) unstable; urgency=medium

  * new upstream checkout
    - fixes pstricks not loadable in plain tex (Closes: #877682)
  * downgrade relation to icc-profiles to suggests as it is non-free
    (Closes: #880379)

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 10:41:00 +0900

texlive-extra (2017.20171004-1) unstable; urgency=medium

  * new upstream checkout
  * provide link to sRGB_IEC61966-2-1_black_scaled.icc and recommend
    icc-profiles so that in case it is installed, color management in
    pdfx works (Closes: #877167)

 -- Norbert Preining <preining@debian.org>  Wed, 04 Oct 2017 13:20:47 +0900

texlive-extra (2017.20170926-1) unstable; urgency=medium

  * new upstream checkout
  * fix lt3graph and pkgloader for newer expl3 (Closes: #876323, #876325)
    thanks Caraffini Diego for the patches

 -- Norbert Preining <preining@debian.org>  Tue, 26 Sep 2017 11:07:56 +0900

texlive-extra (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout
  * conflict against old texlive-math-extra packages that should not
    be installed (Closes: #872013)

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:12 +0900

texlive-extra (2017.20170809-1) unstable; urgency=medium

  * include tex4ht jar building from texlive-binaries to allow
    for bootstrapping of texlive-binaries

 -- Norbert Preining <preining@debian.org>  Wed, 09 Aug 2017 14:33:53 +0900

texlive-extra (2017.20170808-1) unstable; urgency=medium

  [ Gregor Herrmann ]
  * Fix "Unescaped left brace in regex is deprecated" in latex2man
    (Closes: #871159)

  [ Norbert Preining ]
  * new upstream checkout
  * jadetex/xmltex is in formats-extra, adjust dependencies (Closes: #870827)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:42:51 +0900

texlive-extra (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release
    - fixes media9 errors

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:07:37 +0900

texlive-extra (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout
  * tl-extra-utils depends on libunicode-linebreak-perl (Closes: #868012)
  * tl-science depends on tl-lang-greek for lgrenc.def (Closes: #778917)
  * update patches
  * switch from ttf-adf-* to fonts-adf-* (Closes: #868939)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:02:09 +0900

texlive-extra (2017.20170629-1) unstable; urgency=medium

  * new upstream checkout
  * fix wrong direction of file move directive (Closes: #866108)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 29 Jun 2017 11:31:09 +0900

texlive-extra (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout
  * more missing deps for tl-formats-extra (no bug, BTS doesn't want to clone)

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:20:03 +0900

texlive-extra (2017.20170623-1) unstable; urgency=medium

  * new upstream checkout
  * leipzig moved from tl-humanities to tl-latex-extra (Closes: #865207)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 23:00:30 +0900

texlive-extra (2017.20170619-2) unstable; urgency=medium

  * merge forgotten changes in experimental:
    - add missing dep on tl-fonts-recommended (Closes: #864744)

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 22:39:56 +0900

texlive-extra (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:07:09 +0900

texlive-extra (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:59:50 +0900

texlive-extra (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:49 +0900

texlive-extra (2016.20170123-5) unstable; urgency=medium

  * fix Latin1 encoding in algorithm2e (Closes: #857478)

 -- Norbert Preining <preining@debian.org>  Tue, 14 Mar 2017 00:12:31 +0900

texlive-extra (2016.20170123-4) unstable; urgency=medium

  * g-brief2.cls: correct the wrong patch for bug #840700
    (Closes: #840700, #855437)

 -- Norbert Preining <preining@debian.org>  Mon, 20 Feb 2017 13:37:33 +0900

texlive-extra (2016.20170123-3) unstable; urgency=medium

  * fix location of contracard.sty (Closes: #854800)
  * backport fix for infinite loop in glossaries-extra (Closes: #854931)

 -- Norbert Preining <preining@debian.org>  Sun, 12 Feb 2017 15:51:00 +0900

texlive-extra (2016.20170123-2) unstable; urgency=medium

  * fix wrong replace/break statements
  * tighten inter-package dependencies

 -- Norbert Preining <preining@debian.org>  Thu, 02 Feb 2017 22:14:49 +0900

texlive-extra (2016.20170123-1) unstable; urgency=medium

  * new upstream checkout
    - filehook needed by unicode-math moved to tl-latex-recommended

 -- Norbert Preining <preining@debian.org>  Mon, 23 Jan 2017 10:44:05 +0900

texlive-extra (2016.20170118-2) unstable; urgency=medium

  * conflict with old biber (Closes: #851966)

 -- Norbert Preining <preining@debian.org>  Sun, 22 Jan 2017 22:35:05 +0900

texlive-extra (2016.20170118-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jan 2017 08:56:28 +0900

texlive-extra (2016.20161130-1) unstable; urgency=medium

  * new upstream checkout
  * fix tl-htmlxml's dependency on texlive-binaries (Closes: #843859)

 -- Norbert Preining <preining@debian.org>  Wed, 30 Nov 2016 13:18:12 +0900

texlive-extra (2016.20161103-1) unstable; urgency=medium

  * break against old dblatex (Closes: #840229)
  * fix g-brief2 for multiple instances (Closes: #840700)
    (thanks to Julius Seemayer)
  * include a5toa4 man page (Closes: #841310) (thanks to James Clarke)
  * tl-latex-extra recs tl-generic-extra for datetime2 -> tracklong
    (Closes: #838755)
  * tl-math-extra is merged into tl-science (actually upstream calls
    it collection-mathscience)

 -- Norbert Preining <preining@debian.org>  Thu, 03 Nov 2016 11:51:11 +0900

texlive-extra (2016.20161008-1) unstable; urgency=medium

  * new upstream release
    - fix for newtxsf breakage (Closes: #835401)
  * add breaks for package moving via unreleased tl-unicodetex
  * tl-htmlxml conflicts with tex4ht-common (Closes: #834936)
  * move various tex4ht scripts from tl-binaries to tl-htmlxml
    (Closes: #835803)
    --> add symlinks in /usr/bin (Closes: #495768)
  * breaks against old version of biber

 -- Norbert Preining <preining@debian.org>  Sat, 08 Oct 2016 11:07:37 +0900

texlive-extra (2016.20160819-1) unstable; urgency=medium

  * new upstream checkout
  * ship to unstable, make texlive-htmlxml installable again (Closes: #834616)

 -- Norbert Preining <preining@debian.org>  Fri, 19 Aug 2016 12:17:06 +0900

texlive-extra (2016.20160814-1) experimental; urgency=medium

  * tl-bibtex-extra conflicts with biblatex, biblatex-dw (Closes: #833967)
  * reintroduce tex4ht in texlive-htmlxml
    This gives fixed support for scrreport in tex4ht (Closes: #775190)
  * conflict with logreq (Closes: #833990)

 -- Norbert Preining <preining@debian.org>  Sun, 14 Aug 2016 22:19:35 +0900

texlive-extra (2016.20160805-1) unstable; urgency=medium

  * new upstream checkout (Closes: #829330, #830564)

 -- Norbert Preining <preining@debian.org>  Sat, 06 Aug 2016 09:17:08 +0900

texlive-extra (2016.20160623-1) unstable; urgency=medium

  * new upstream checkout - first after the release of TL2016
  * tl-bibtex-extra: break against older biber versions (Closes: #825163)
  * break and provide against gregorio(tex) (Closes: #825743)
  * disable epstopdf patch - not applicable anymore

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jun 2016 11:15:35 +0900

texlive-extra (2016.20160520-1) unstable; urgency=medium

  * new upstream checkout - TL 2016 (first trial)
  * fix replace (mweights moved latex-extra -> fonts-extra) (Closes: #824137)

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 10:04:59 +0900

texlive-extra (2016.20160512-1) unstable; urgency=medium

  * add missing conflicts against xmltex/jadetex (Closes: #820736)
  * remove sympytexpackage files that are either licenses cc-by-sa-nc
    or do not have accompanying sources (Closes: #824068, #824069)
  * adjust sympytex python path (Closes: #824071)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 12 May 2016 10:30:06 +0900

texlive-extra (2016.20160417-1) experimental; urgency=medium

  * new upstream checkout of tlpretest
    - fix missing Euro sign in Inconsolata (Closes: #811384)
      (thanks to Thorsten Glaser for tracking it down)
  * tl-htmlxml recommends openjade (Closes: #803527)

 -- Norbert Preining <preining@debian.org>  Sun, 17 Apr 2016 14:29:35 +0900

texlive-extra (2015.20160320-1) unstable; urgency=medium

  * new upstream checkout
  * texlive-bibtex-extra: break on old biber for biblatex 3.3
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 20 Mar 2016 13:37:48 +0900

texlive-extra (2015.20160223-2) unstable; urgency=medium

  * re-add dropped dependency when incorporating jadetex (Closes: #816584)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Mar 2016 16:19:25 +0900

texlive-extra (2015.20160223-1) unstable; urgency=medium

  * new upstream checkout
  * ensure proper upgrade from intermediate sid releases
    (replaces for texlive-math-extra vs texlive-latex-extra)
  * reinclusion of musixtex, pmx, m-tx in texlive-music
  * reintroduction of texlive-htmlxml which carries passivetex,
    jadetex, xmltex (tex4ht remains separate for now)

 -- Norbert Preining <preining@debian.org>  Tue, 23 Feb 2016 12:33:45 +0900

texlive-extra (2015.20160215-1) unstable; urgency=medium

  * new upstream checkout
  * tl-math-extra depends on tl-luatex (unicode-math -> ucharcat)
    (Closes: #811508)
  * fix perl-noisiness in texdef (Closes: #812154)
  * fix algorithm2e.sty superfluous brace (Closes: #814317)

 -- Norbert Preining <preining@debian.org>  Mon, 15 Feb 2016 20:04:27 +0900

texlive-extra (2015.20160117-1) unstable; urgency=medium

  * new upstream checkout
  * fix some font links (Gentium, Roboto) (Closes: #809202)

 -- Norbert Preining <preining@debian.org>  Sun, 17 Jan 2016 16:48:00 +0900

texlive-extra (2015.20151225-2) unstable; urgency=medium

  * simplewick moved from latex-extra to science (Closes: #809039)

 -- Norbert Preining <preining@debian.org>  Sun, 27 Dec 2015 09:45:00 +0900

texlive-extra (2015.20151225-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 26 Dec 2015 10:42:50 +0900

texlive-extra (2015.20151116-1) unstable; urgency=medium

  * new upstream checkout
  * switch back to upstream droid fonts (Closes: #804690)

 -- Norbert Preining <preining@debian.org>  Mon, 16 Nov 2015 13:22:22 +0900

texlive-extra (2015.20151016-1) unstable; urgency=medium

  * new upstream checkout
  * set all packages to M-A: foreign

 -- Norbert Preining <preining@debian.org>  Fri, 16 Oct 2015 09:42:20 +0900

texlive-extra (2015.20150917-1) unstable; urgency=medium

  * new upstream checkout
  * remove pswrite device from epstopdf (Closes: #797537)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Sep 2015 12:56:33 +0900

texlive-extra (2015.20150823-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 23 Aug 2015 14:07:13 +0900

texlive-extra (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout
  * reinclude reflectgraphics document, lenna image has been exchanged
    upstream

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:53:56 +0900

texlive-extra (2015.20150703-2) unstable; urgency=medium

  * fix fithesis move/overwrite bug (Closes: #791349)

 -- Norbert Preining <preining@debian.org>  Sat, 04 Jul 2015 10:03:04 +0900

texlive-extra (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout - The LENNA release - We love you!
  * fix replaces for texlive-pictures-doc (piano) (Closes: #790051)
  * remove several instances of lenna images, and the documentation
    for reflectgraphics, as it is contained therein (upstream already
    asked for changes).

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 09:38:49 +0900

texlive-extra (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout
  * take over etoolbox (Closes: #789537)

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:36:54 +0900

texlive-extra (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout
  * texlive-latex-extra suggests libspreadsheet-parseexcel-perl for
    exceltex (Closes: #770368)
  * temporarily remove sRGB_IEC61966-2-1_black_scaled.icc due to
    a bogus bug in lintian, and auto-reject on ftp-masters based
    on this bogus bug. Happy life.

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jun 2015 10:28:14 +0900

texlive-extra (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * tl-fonts-extra recommends tl-latex-extra (lato.sty > slantsc.sty)
    (Closes: #765399)
  * tl-extra-utils recommends libyaml-tiny-perl and libfile-homedir-perl
    (for latexindent) (LP: #1378255) (Closes: #765660)
  * tl-latex-extra recommends tl-fonts-recommended (moderncv defaults to
    marvosym symbols) (Closes: #766377)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:46 +0900

texlive-extra (2014.20140927-1) unstable; urgency=medium

  * finally fix description format, sorry (Closes: #758908)
  * fix various font file links (Closes: #758989)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:51:04 +0900

texlive-extra (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout: fix misplacement of leipzig.tex (Closes: #757752)
  * fix package descriptions' format (Closes: #756626)

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:04:58 +0900

texlive-extra (2014.20140717-1) unstable; urgency=medium

  * new upstream checkout
  * tl-publishers rec. tl-l-extra (abntex2 -> enumitem) (Closes: #752848)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:40:33 +0900

texlive-extra (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
  * updated STIX font links to include stix-word fonts (Closes: #751202)
  * reformat descriptions to that TeX Live package names/descriptions
    are always a separate paragraph to help translators (Closes: #493778)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:41 +0900

texlive-extra (2014.20140528-2) unstable; urgency=medium

  * t-formats-extra depends on t-xetex (lollipop) (Closes: #749759)

 -- Norbert Preining <preining@debian.org>  Sat, 31 May 2014 23:48:12 +0900

texlive-extra (2014.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:27 +0900

texlive-extra (2014.20140522-1) experimental; urgency=medium

  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:22:03 +0900

texlive-extra (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:45:32 +0900

texlive-extra (2013.20140408-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:43 +0900

texlive-extra (2013.20140314-1) unstable; urgency=medium

  * fix invoice.sty loading fp wrongly (Closes: #740291)

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:26 +0900

texlive-extra (2013.20140215-2) unstable; urgency=medium

  * fix missing replace for texlive-publisher (Closes: #739473)

 -- Norbert Preining <preining@debian.org>  Wed, 19 Feb 2014 11:52:49 +0900

texlive-extra (2013.20140215-1) unstable; urgency=medium

  * new upstream checkout
  * butcher flashmovie and media9 packages by removing some swf flash
    files without included source (although available) (Closes: #736802)
  * change {ttf,otf}-freefont to fonts-freefont-{ttf,otf} (Closes: #738251)
  * install (de)pythontex3 scripts (Closes: #737376)

 -- Norbert Preining <preining@debian.org>  Sat, 15 Feb 2014 11:25:34 +0900

texlive-extra (2013.20140123-1) unstable; urgency=medium

  * new upstream checkout
  * break against incompatible version of biber (Closes: #734416)

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jan 2014 13:12:46 +0900

texlive-extra (2013.20131219-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 19 Dec 2013 13:45:18 +0900

texlive-extra (2013.20131112-1) unstable; urgency=low

  * new upstream checkout
  * texlive-latex-extra suggests python-pygments (Closes: #728895)

 -- Norbert Preining <preining@debian.org>  Tue, 12 Nov 2013 15:49:02 +0900

texlive-extra (2013.20131010-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 10 Oct 2013 12:35:51 +0900

texlive-extra (2013.20130918-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 18 Sep 2013 12:41:16 +0900

texlive-extra (2013.20130905-1) unstable; urgency=low

  * new upstream checkout
    - fix siunitx typo (Closes: #719871)
  * add a latexdef -> texdef link (Closes: #719427)
  * texlive-pictures suggests texlive-latex-extra (Closes: #705951, #683567)
  * texlive-pcitures suggest libtcltk-ruby (Closes: #600375)
  * bump standards version to 3.9.4, no changes necessary
  * fonts-font-awesome instead of shipping the font

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:46:54 +0900

texlive-extra (2013.20130722-1) unstable; urgency=low

  * new upstream checkout
  * texlive-publishers depends on texlive-latex-recommended (Closes: #710420)
  * texlive-science depends on texlive-latex-recommended (Closes: #711168)
  * fix texcount for \verb+...+ (Closes: #711491)
  * respect TMPDIR env var in pdfjam (Closes: #714188) (thanks Ivan Shmakov)
  * texlive-pstricks needs pgf, depend on it (Closes: #713791)

 -- Norbert Preining <preining@debian.org>  Mon, 22 Jul 2013 12:04:16 +0900

texlive-extra (2013.20130530-1) unstable; urgency=low

  * new upstream checkout, corresponding to TL2013 DVD release

 -- Norbert Preining <preining@debian.org>  Thu, 30 May 2013 11:47:02 +0900

texlive-extra (2013.20130523-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 23 May 2013 12:36:41 +0900

texlive-extra (2013.20130520-1) unstable; urgency=low

  * new upstream checkout
  * depend on fonts-dejavu-* instead of ttf-dejavu-* (Closes: #708059)

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 13:11:24 +0900

texlive-extra (2012.20130315-1) experimental; urgency=low

  * texlive-extra-utils now depends on texlive-latex-base to make pdfjam
    and friends work out of the box (LP: #1085666)
  * fix predictable temp file names in latex2man (Closes: #668779)
    (patch by Tatsuya Kinoshita)

 -- Norbert Preining <preining@debian.org>  Fri, 15 Mar 2013 13:28:27 +0900

texlive-extra (2012.20130111-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 11 Jan 2013 08:25:34 +0900

texlive-extra (2012.20121205-1) experimental; urgency=low

  * new upstream checkout
    - fixes cwebbase.tex wrong location and cweb.cls error (Closes: #689634)
  * rework doc file handling, doc files are now placed in their
    proper place in the TDS hierarchy
  * ship repstopdf

 -- Norbert Preining <preining@debian.org>  Thu, 06 Dec 2012 01:14:20 +0900

texlive-extra (2012.20121125-1) experimental; urgency=low

  * new upstream checkout
  * incorporate some patches from texlive-bin to scripts that are now
    shipped in texlive-extra

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 12:08:35 +0900

texlive-extra (2012.20121123-1) experimental; urgency=low

  * new upstream checkout
  * fix ulqda using Digest::SHA1 which is not available (LP: #1045516)
  * pack texlive-latex-extra-doc with extreme compression (Closes: #675537)
  * texlive-extra-utils recommends texlive-latex-base and 
    texlive-latex-recommended (for pdfjam support) (Closes: #691690)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2012 12:35:09 +0900

texlive-extra (2012.20120611-2) unstable; urgency=low

  * fix broken mf2pt1 info file that triggered broken info/dir file
    under certain circumstances (Closes: #683201)

 -- Norbert Preining <preining@debian.org>  Mon, 30 Jul 2012 11:08:33 +0900

texlive-extra (2012.20120611-1) unstable; urgency=low

  * new upstream checkout (TL2012 release)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:01:55 +0900

texlive-extra (2012.20120529-1) unstable; urgency=low

  * new upstream checkout
  * add transitional dummy texlive-latex3 package to upgrade to
    texlive-latex-recommended (Closes: #673797)
  * don't ship STIX fonts, but link from fonts-stix and depend on it

 -- Norbert Preining <preining@debian.org>  Tue, 29 May 2012 19:19:02 +0900

texlive-extra (2012.20120516-1) unstable; urgency=low

  * new upstream snapshot based on TL2012 tlpretest
  * switch to xz compression for orig and deb (Closes: #672428)

 -- Norbert Preining <preining@debian.org>  Wed, 16 May 2012 08:22:07 +0900

texlive-extra (2011.20120509-1) unstable; urgency=low

  * new upstream snapshot (Closes: #670336)
  * texpower take over
    . ship the TL packages texpower and tpslifonts (formerly blacklisted)
    . provide a dummy transitional package texpower
    . add the necessary conflicts and depends
  * fix wrong link in README.source (Closes: #671920)
  * pdfjam take over (actually done already earlier)
    . ship the TL package pdfjam
    . provide a dummy transitional package pdfjam
    . add the necessary conflicts and depends

 -- Norbert Preining <preining@debian.org>  Wed, 25 Apr 2012 12:01:15 +0900

texlive-extra (2011.20120424-1) unstable; urgency=low

  * new upstream snapshot
    - includes updates ucs package (Closes: #635382)
  * break against scalable-cyrfonts-tex as it ships fonts with the same
    names as in texlive-fonts-extra
  * adjust links and blacklist for new libertine fonts location in TL

 -- Norbert Preining <preining@debian.org>  Tue, 24 Apr 2012 08:38:29 +0900

texlive-extra (2011.20120322-1) unstable; urgency=low

  * replace otf/ttf fonts with links to the files in the
    respective Debian package, depend on that package
  * upload to unstable

  [ Hilmar Preuße ]

  List of fixed bugs in new TeX Live
  * new version of pst-dbicons (Closes: #619615)
  * flashcards does not fail with "Package geometry Error"
    (Closes: #501520)
  * epstopdf --nogs writes to standard output (Closes: #568167)
  * custom-bib made bibtex fail in specific cases (Closes: #580053)
  * endless loop in font2afm when converting OTF files (Closes: #641460)
  * revtex4-1 does handle multiple affiliations (Closes: #591927)
  * footbib again compatible with LaTeX (Closes: #605960)
  * ecv no longer clashes with ifpdf (Closes: #629448)
  * new version of exam.cls (Closes: #639375)
  * new version of Antykwa Półtawskiego font (Closes: #602437)
  * new version of American Chemical Society (Closes: #632934)
  * todo don't complain about bad space factor (Closes: #470141)
  * Workaround added to pdfcrop for buggy ghostscript that
    print the BoundingBox data twice (Closes: #600684)
  * new version of classicthesis and arsclassica in texlive-publishers
    (Closes: #585401)
  * new version of exercise.sty in texlive-latex-extra (Closes: #605738)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Mar 2012 08:37:39 +0900

texlive-extra (2011.20120314-1) experimental; urgency=low

  * new upstream with proper blacklist handling

 -- Norbert Preining <preining@debian.org>  Wed, 14 Mar 2012 16:52:17 +0900

texlive-extra (2011.20120226-1) experimental; urgency=low

  * new upstream, too many changes

 -- Norbert Preining <preining@debian.org>  Tue, 06 Mar 2012 21:33:19 +0900

texlive-extra (2009-10) unstable; urgency=low

  * add the forgotten epoch for musixtex dependency (Closes: #587746)

 -- Norbert Preining <preining@debian.org>  Thu, 01 Jul 2010 19:23:57 +0900

texlive-extra (2009-9) unstable; urgency=low

  * make texlive-music *not* depend on musixlyr and musixtex-slurps
    anymore, but tighten dep on new musixtex package that provides this
    functionality (Closes: #587718)

 -- Norbert Preining <preining@debian.org>  Thu, 01 Jul 2010 13:48:35 +0900

texlive-extra (2009-8) unstable; urgency=low

  [ Norbert Preining ]
  * install man page for pdfcrop (Closes: #574796)
  * update epstopdf to latest version (--output fixes) (Closes: #573540)
  * include revtex4 backward compatibility (Closes: #561836)

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Added fix-bashism patch to fix bashism in listings-ext.sh
    (Closes: #581138)

  [ Hilmar Preuße ]
  * [extra] add ghostscript to the list of recommends of
    texlive-font-utils (Closes: #584329)

 -- Norbert Preining <preining@debian.org>  Sat, 19 Jun 2010 16:14:25 +0900

texlive-extra (2009-7) unstable; urgency=high

  * install man pages for pkfix and ps4pdf (Closes: #563301)
  * texlive-latex-extra replaces texlive-base-bin (<< 2008) (Closes: #564709)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jan 2010 23:49:16 +0900

texlive-extra (2009-6) unstable; urgency=low

  * install several man pages (Closes: #562498)
  * update epstopdf to current version (where --filter works)
    (Closes: #562497)
  * remove various outdated "updates" taken over from 2007 but already
    present or newer in TL2009

 -- Norbert Preining <preining@debian.org>  Fri, 25 Dec 2009 11:38:44 +0900

texlive-extra (2009-5) unstable; urgency=low

  * texlive-extra-utils: add symlinks for listings-ext, findhyph, 
    texdiff, rpdfcrop
  * texlive-formats-extra depends texlive-latex-base since it needs 
    bplain.tex (Closes: #561882)
  * more replaces (why haven't they be found by now???)
    texlive-latex-extra replaces texlive-extra-utils (for vpe.pl)
    texlive-plain-extra replaces texlive-lang-vietnamese (for MIKmathf.tex)

 -- Norbert Preining <preining@debian.org>  Tue, 22 Dec 2009 03:26:51 +0900

texlive-extra (2009-4) unstable; urgency=low

  * first upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:04:02 +0900

texlive-extra (2009-3) experimental; urgency=low

  * blacklist latexmk, it is packaged separately (Closes: #557855)

 -- Norbert Preining <preining@debian.org>  Sun, 29 Nov 2009 23:58:37 +0900

texlive-extra (2009-2) experimental; urgency=low

  * blacklist purifyeps, it is packaged separately (Closes: #557018)

 -- Norbert Preining <preining@debian.org>  Thu, 19 Nov 2009 16:13:13 +0900

texlive-extra (2009-1) experimental; urgency=low

  [ Frank Küster ]
  * New upstream version (pre-release, but not far from) with lots of
    internal changes, hence the upload to experimental. This upstream
    version fixes the following bugs:

      [texlive-latex-extra]
    - closes: #491054, chicago.sty missing
    - closes: #523756, nag: essential .cfg files missing
    - closes: #445562, paralist: documentation missing
    - closes: #445617, ragged2e: documentation missing
    - closes: #471205, lastpage: documentation missing
    - package updates or new packages included: frankenstein bundle
      (closes: #482148), achemso (closes: #536323), titlesec (closes:
      #509590), moderncv (closes: #529259), breakurl (closes: #532333),
      csquotes (closes: #538855), todonotes (closes: #528917), exceltex
      (closes: #351763)
  
      [texlive-bibtex-extra]
    - closes: #405807, Please install apacite language support in usable
      location
    - package updates or new packages included: custom-bib (closes:
      #505238), multibib (closes: #546785)

      [texlive-science]
    - closes: #517827, typo in description of pseudocode package
    - closes: #546767, consider including siunitx
  
      [texlive-publishers]
    - package updates or new packages included: IEEEtran stuff (closes:
      #501796, #471351), economic (closes: #532425), elsevier's elsarticle
      (closes: #545857), revtex (closes: #156812)

      [mixed binary packages]
    - texlive-pstricks, compatibility with powerdot (closes: #412739)
    - texlive-math-extra, nested paired delimiters using mathtools do not
      work (closes: #503690)  
    - texlive-latex3, please upgrade latex3 styles (closes: #529659)
    - texlive-games, Please package skak 1.4 with texlive-games (closes:
      #451427) 
  
  * Add lots of versioned Replaces for files moved between binary packages
    from upstream versions 2007 to 2009.

 -- Norbert Preining <preining@debian.org>  Thu, 12 Nov 2009 20:51:49 +0900

texlive-extra (2007.dfsg.3-2) unstable; urgency=low

  * fix location of proba doc files (Closes: #490282)
  * fix g-brief redefinition of \Telefon (closes: #423919)
  * fix g-brief empty unterschrift bug (closes: #154266, #407968)

 -- Norbert Preining <preining@debian.org>  Tue, 22 Jul 2008 11:47:07 +0200

texlive-extra (2007.dfsg.3-1) unstable; urgency=medium

  * Let texlive-pstricks recommend texlive-extra-utils and ps2eps since
    the included pdftricks packages needs them (Closes: #473791).
  * Add the proba package to texlive-math-extra as it has been done by
    upstream. This is a consequence of blacklisting proba.sty in
    texlive-latex-base since it didn't contain a license statement. See also
    bug #483282.
  * bump standards version to 3.8.0:
    - rename README.Debian-source to README.source an explain how to change
      something using quilt by refering to the quilt README.source
    - add homepage field to control
    - add a patch target to debian/rules
  * add dversionmangle to debian/watch file to ignore the .dfsg.NN suffix
  * add texlive-pstricks recommends texlive-extra-utils for pdfcrop
    (recommends because pdf is getting more and more over)
    (Closes Ubuntu Bug 145407) [np]
  * blacklist oesch which cannot be modified, needs new .orig.tar
    (Closes: #489689) (urgency medium for RC bug)
  * remove alternative dependency texlive-latex-extra -> tetex-extra

 -- Norbert Preining <preining@debian.org>  Wed, 09 Jul 2008 16:52:10 +0200

texlive-extra (2007.dfsg.2-1) unstable; urgency=low

  * blacklist tpm/camel as it is nosell, thus we need a new .orig.tar.gz
    (Closes: #479832)
  * add a license statement from Robert Gilles about the bbm fonts to
    Licenses file (Closes: #479097)
  * add a license statement from Michael Nüsken about the 
    computational-complexity packages to the Licenses file (Closes: #477152)

 -- Norbert Preining <preining@debian.org>  Fri, 09 May 2008 08:57:48 +0200

texlive-extra (2007.dfsg.1-2) unstable; urgency=low

  * Update location of upstream iso.zip file in uscan watch file (closes:
    #449634), thanks to Raphael Geissert <atomo64@gmail.com> [fk]
  * include simplecv to make lyx happy (Closes: #449983) [np]
  * update via.cls from CTAN to fix misbehaviour (Closes: #429150)
  * fix skak.sty for usage with skaknew's uskak.fd (the only one present)
    (Closes: #439709)
  * bump standards version to 3.7.3, no changes needed
  * add pbox.pdf to texlive-latex-extra-doc (Closes: #464219)
  * let -formats-extra replace -latex-base (<= 2007-10) to make
    smooth upgrades in Ubuntu (gutsy->hardy) possible (Closes Ubuntu
    bug 188910) [np]
  * add the LPPL to debian/copyright
  * update everypage from CTAN to fix serious error (Closes: #477794)

 -- Norbert Preining <preining@debian.org>  Fri, 25 Apr 2008 23:39:03 +0200

texlive-extra (2007.dfsg.1-1) unstable; urgency=low

  * add stricter dependencies to all packages: if in the final shipout
    dep on a texlive package there is no version given, the value of
    latest-version (from tpm2deb.cfg) of the source package is taken.
  * move bigfoot from tl-humanities to tl-latex-extra (upstream move, too)
    Add a tl-latex-extra replaces tl-humanities and a tl-latex-extra
    recommends tl-humanities (Closes: #420394)
  * fix an occurrence of the @ in pubform.bib (Closes: #430438)
  * implement doc splitting, so that we can build separate -doc packages
    for every collection we want to [np]
    splitting is done for: latex-extra, pstricks, publishers, humanities,
    science, fonts-extra
    (Closes: #420574, #442052)
  * blacklist tableaux.tpm, no license statement can be obtained
    (new .orig.tar necessary) (Closes: #429813)

 -- Norbert Preining <preining@debian.org>  Mon, 22 Oct 2007 07:35:32 +0200

texlive-extra (2007-3) unstable; urgency=low

  * Fix the friday 13 bugs: A bad coincidence combined a serious bug in
    debhelper (#419060) produces buggy maintainer scripts in most
    texlive packages. The debhelper bug is fixed, this
    closes: #419006, #419106, #419107
  * add texlive-math-extra replaces tetex-bin << 2007 (Closes: #419053)

 -- Norbert Preining <preining@debian.org>  Sat, 14 Apr 2007 09:50:54 +0200

texlive-extra (2007-2) unstable; urgency=low

  * first upload of TeX Live 2007 to unstable
  * move astro.tex and astro.sty from the doc directories to the TeX input
    directories (Closes: #418376)
  * do not compress documentation pdf files

 -- Norbert Preining <preining@debian.org>  Tue, 10 Apr 2007 18:15:39 +0200

texlive-extra (2007-1) experimental; urgency=low

  * new upstream version
    - adds missing Uulsy.fd file (Closes: #406556)
  * remove wrong endfloat.dvi.gz.uu link (Closes: #407419)
  * remove eulervm from diff.gz, it has been updated upstream
  * remove dstroke.map from diff.gz, it has been included upstream

 -- Norbert Preining <preining@debian.org>  Wed, 21 Mar 2007 17:03:39 +0100

texlive-extra (2005.dfsg.3-1) unstable; urgency=low

  * blacklist siam.tpm and build new upstream, as the siam macros are not
    DFSG free (no selling clause) (Closes: #406426)

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jan 2007 19:08:37 +0100

texlive-extra (2005.dfsg.2-4) unstable; urgency=low

  * downgrade the relation from fonts-extra to cm-super from depends to
    suggests. Default would be recommends, but a suggests is enough.
    (Closes: #399064)
  * add the missing dstroke.map, and add the addMap action to the config
    file (Closes: #400780)
  * activate ugq.map (Closes: #374351)
  * remap infix-RPN.tex and .sty from the doc hieracy to texmf-texlive
    (Closes: #402987) (closes Ubuntu bug #69690)

 -- Norbert Preining <preining@debian.org>  Thu, 28 Dec 2006 15:04:35 +0100

texlive-extra (2005.dfsg.2-3) unstable; urgency=low

  * fix a stupid error in the is_blacklist logic, which blacklisted
    packages which aren't blacklisted at all. So include again
    antt and iwona (Closes: #397324)
  * fix inclusion of packages descriptions when they are actually
    blacklisted (thanks Frank) (Closes: #397589)

 -- Norbert Preining <preining@debian.org>  Wed,  8 Nov 2006 16:44:04 +0100

texlive-extra (2005.dfsg.2-2) unstable; urgency=low

  * remove the invalid conflict tl-latex-extra <-> latex-beamer, as this
    was part of tl-latex-recommended, and is now factored out.
    (Closes: #382870, #389467)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Oct 2006 13:01:44 +0200

texlive-extra (2005.dfsg.2-1) unstable; urgency=medium

  * blacklist latex/misc209/bar.sty as it is not distributable, thus
    we also generate a new orig.tar.gz
  * report bugs together with tex-common, and report status of the
    tetex packages. Fix some small things in bug.scripts.
  * change the uploader field to my debian.org email address
  * drop unnecessary conflicts
    - tl-latex-extra vs lhs2tex
    - tl-games vs tex-skak, tex-chess
  * add a recommend tl-latex-extra -> tl-generic-extra (Closes: #390896)
  * urgency set to medium to get these fixes to testing

 -- Norbert Preining <preining@debian.org>  Mon,  9 Oct 2006 11:19:27 +0200

texlive-extra (2005.dfsg.1-1) unstable; urgency=low

  * texlive-extra-utils recommends perl-tk for texdoctk (Closes: #368659)
  * move fpl and mathpazu to texlive-fonts-recommended (see texlive-base)
  * include eulervm 4.0 instead of 3.0a, this version contains a manifest
    file and fixes some bugs (Closes: #361941)
  * add lintian override for wrong-name-for-upstream-changelog triggered
    by CHANGES.packaging
  * change maintainer to debian-tex-maint@l.d.o

 -- Norbert Preining <preining@logic.at>  Fri,  4 Aug 2006 11:25:31 +0200

texlive-extra (2005-2) unstable; urgency=low

  * first upload to unstable, sponsored by 
    Frank Küster <frank@debian.org>
  * texdoc support
    - let tetex texdoc find documentation of texlive (Closes: #364776)
    - include tetex texdoc patches (following of symlinks, security
      fixes) (Closes: #356390)
  * texlive-lang-polish conflicts with octave-forge as both provide
    /usr/bin/mex, this is preliminary, a better solution must be
    sought (Closes: #364059)
  * change shell for the reportbug script to bash (Closes: #356391)
  * fix installation of thumbpdf and pdfcrop (Closes: #352092)
  * improve various descriptions (Closes: #354964)
  * call the update-* programs in all postinst scripts, so that the
    config files do not contain left-overs (Closes: #355266)
  * fix creation of formats which in turn depend on the latex format
    (Closes: #351707)
  * remap the ibycus4.map TeX/MF input file from the fonts/map location
    to the fonts/source location (Closes: #354652)
  * depend on the updated lmodern package, thus making the fonts
    available for X (Closes: #351727)
  * lots of internal changes, important ones being:
    - texlive packages now do not include files which have been
      packaged for Debian already (eg cm-super, lmodern, musixtex)
    - most packages can be used together with teTeX
    - fix several upstream bugs
    - generate license information for each file from the
      TeX Catalogue (ongoing work)
    for detailed changes see CHANGES.packaging in texlive-common

 -- Norbert Preining <preining@logic.at>  Thu, 11 May 2006 00:12:10 +0200

texlive-extra (2005-1) experimental; urgency=low

  * First upload to experimental (Closes: #312897)

 -- Norbert Preining <preining@logic.at>  Thu, 12 Jan 2006 17:30:22 +0100

# vim:set fileencoding=utf-8: #
# Local Variables:
# coding: utf-8
# mode: debian-changelog
# End:
